Автор Тема: Проблем с линукс минт14.Не иска да инсталира нов браузер и други приложения.  (Прочетена 855 пъти)

alarmabg1111

  • Новаци
  • *
  • Публикации: 1
    • Профил
Не иска да ми инсталира през софтуерния манаджер приложения.
Активен

malin1

  • Напреднали
  • *****
  • Публикации: 216
  • Distribution: Debian
  • Window Manager: Openbox
    • Профил
Linux Mint 14 is based on Ubuntu 12.10.......
Активен

jet

  • Напреднали
  • *****
  • Публикации: 2101
  • Distribution: debian
  • Window Manager: kde
    • Профил
Активен

..⢀⣴⠾⠻⢶⣦⠀
  ⣾⠁⢠⠒⠀⣿⡁
  ⢿⡄⠘⠷⠚⠋
  ⠈⠳⣄⠀⠀⠀⠀  Debian, the universal operating system.

cybercop

  • Напреднали
  • *****
  • Публикации: 5579
  • Distribution: Ubuntu LTS, CENTOS 6.x
  • Window Manager: Xfce, Gnome 2
    • Профил
Не иска да ми инсталира през софтуерния манаджер приложения.
A, има ли налични приложения ? Ако ще избирате стара версия на LM, поне изберете такава, базирана на LTS версия на Убунту, за да можете да ползвате "old-releases" хранилищата.
Активен

Ползването на Linux води до пристрастяване. Факт.
http://s19.postimg.cc/4oajwoq5v/xenial2.png